AFE AFE
     
  Version: 1.4.13.48
 
Date: 2017-11-16
 
Publisher: AFE Solutions Limited
 

 
Only Internet Explorer [6.0 or above] / Firefox [2.0 or above] can start VIP.Net.
 
If this is Firefox, please download the add-on named Microsoft .NET Framework Assistant
 
  • The Microsoft .NET Framework Assistant may not work with the latest version of FireFox
 
If this is already IE or add-on is installed in firefox, the following components may be missing in your computer.
 
  • Windows Service Pack (depends on OS version)
  • .NET Framework 4.5 or above
 
  System Requirement:  
 
  • Windows 7 SP1
  • .NET Framework 4.6.2
Or
  • Windows 8 / 8.1 / 10
  • .NET Framework 4.5 or above
 
  Please download the Installation Guide for more details on requirements and install procedures.


Internet: Launch (1024*768) Launch (1400*900)

Copyright © 2015-2017 AFE Solutions Limited.